موضوع: أحتاج المساعده في الحال :(

ردود: 4 | زيارات: 701
  1. #1

    Unhappy أحتاج المساعده في الحال :(

    السلام عليكم أبغى مساعدة أي أحد يعرف الحل
    في أغلب الـ plug ins الي أركباها مع 3ds max 5
    يطلع لي هذا الخطأ ما أدري وليش


    أنا أبغى الplug هذا يشتغل
    وشكراً


  2. #2

    Question

    لاادري بالضبط لكن هل كل المقابس تخرج معك هكذا


    والرسالة تقول أن الدي إل إل أخفق في التشغيل

  3. #3
    max master
    صور رمزية subdevil
    تاريخ التسجيل
    Mar 2003
    المنطقة
    MaX WoRLd (EgYpT)
    العمر
    33
    ردود
    2,232
    الم يقل لك allanmckay كيف يعمل

    ولم يقل لك على النسخه التي يعمل عليها؟؟

    ماهي نسخه الماكس التي تستخدمها؟؟

  4. #4
    عضو متميز
    تاريخ التسجيل
    Sep 2003
    العمر
    28
    ردود
    4,029
    اول مابديت بالماكس كنت أحمل مقابس حقت 3 وانا على 5

    لازم تختار اصدار المقبس زي اصدار الماكس

    ولهذا الله لايهينكم أبي موقع تحميل بلوق اينز لخمسه

Bookmarks

قوانين الموضوعات

  • لا يمكنك اضافة موضوع جديد
  • لا يمكنك اضافة ردود
  • لا يمكنك اضافة مرفقات
  • لا يمكنك تعديل مشاركاتك
  •  
  • كود BB مفعّل
  • رموز الحالة مفعّل
  • كود [IMG] مفعّل
  • [VIDEO] code is مفعّل
  • كود HTML معطل